<bugID>1301664<Summary>Malware alert doesn't appear in the entended way</Summary><Description>Created attachment 8789756
design entended  from  specifications folder .png

[Affected versions]:

FF Nightly 51.0a1


[Affected platforms]:


Tested on Mac OS X 10.10, Windows 10 x64


[Steps to reproduce]:

1. Open Firefox and go to http://testsafebrowsing.appspot.com/
2. Choose from "Desktop Download Warnings" the links from NO. 2 and NO. 7 and then click on the download arrow.



[Expected result]:

 The download files design should be the same with the design from the specifications file. I attached a file with the intended design.

[Actual result]:

The download files design is not the same.</Description></bugID>